<?xml version="1.0" encoding="utf-8"?>
<androidx.recyclerview.widget.RecyclerView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:id="@+id/recyclerView"
    android:paddingTop="4dp"
    android:paddingBottom="4dp"
    android:paddingRight="10dp"
    android:paddingLeft="10dp"
    android:minWidth="120dp"
    android:overScrollMode="never"
    android:background="@drawable/shadow_bg"
    >

</androidx.recyclerview.widget.RecyclerView>